Table of Contents

Class: ThreadSafeList | Twisted-0.19.0/twisted/python/threadpool.py
--- | ---
In Jython 2.1 lists aren't thread-safe, so this wraps it.
Methods |
--- | ---
__init__ __len__ append remove
| __init__
    __init__ ( self )
| __len__
    __len__ ( self )
| append
    append ( self,  i )
| remove
    remove ( self,  i )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0